.wp-search-home .wp-ameneties .wp-cheks {
    max-height: 120px !important;
	overflow-y: auto !important;
}


.home-residential-search-form-input-heading {

}

.home-residential-search-form-input-heading span,
.home-residential-search-form-input-heading input[type="text"] {
	display:inline-block;
	height: 30px;
	line-height: 30px;
	vertical-align: top;
}

.home-residential-search-form-input-heading span {
	color: #6D6D6D;
	width: 16%;
	text-align: center;
}

.home-residential-search-form-input-heading input[type="text"] {
	color: #000;
	border: 0;
	outline: none;
	border-radius: 3px;
	width: 40%;
	padding:0 10px;
	box-sizing:border-box;
	text-align: center;
}

.home-residential-search-form-input-heading input[type="text"]:first-child {

}
.home-residential-search-form-input-heading input[type="text"]:last-child {

}